#rsvp-modal[data-version~=v2].afterRsvp .rsvp-form .afterRsvpMessageInner #add-cal-wrap a.add-cal{
    display:none;
}

#rsvp-modal .rsvp-form .afterRsvpMessageInner span.shareWithFriends, #rsvp-modal .rsvp-form .afterRsvpMessageInner p.shareWithFriends{
    display:none;
}

#rsvp-modal .rsvp-form .afterRsvpMessageInner .shareBox, #rsvp-modal .rsvp-form .afterRsvpMessageInner .method{
    display: none !important;
}